@media screen and (min-width: 60em) {
  .md-sidebar--secondary .md-sidebar__scrollwrap {
      background: url('ocai_logo.png') no-repeat; /* OCAI logo */
      background-position: center bottom;
      margin-bottom: 1.5em;
  }

  .md-sidebar--secondary .md-nav__item {
      background-color: var(--md-default-bg-color);
  }
}
